.navigation {width:990px; height:30px; background:url(../images/generic/nav_top_bg.gif) repeat-x left top;}
	.navigation ul {list-style:none; padding:0; margin:0;}
		.navigation ul li{ float:left; display:block; height:28px; list-style:none; padding:2px 0 0 0; margin:0;}
			.navigation ul li a {float:left; display:block; text-transform:uppercase; font-weight:800; height:28px; line-height:28px; font-size:11px; color:#000; font-family:Arial, Helvetica, sans-serif; text-decoration:none; padding:0 15px;}
			.navigation ul li a:hover {background:#000; color:#fff;}